<?
$aMenuLinks = Array(
	Array(
		"Программы", 
		"/programs/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Спецпредложения", 
		"/special/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Сервисы", 
		"/services/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Каталог автомобилей", 
		"/catalog/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"О компании", 
		"/about/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>